@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 10px;
	vertical-align: baseline;
}
html {
    height: 100%;
}
body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
  font-family: 'Open Sans', sans-serif;
  background-color: #f9fee7;
/*   background-image: url("https://www.transparenttextures.com/patterns/climpek.png"); */
}
/* CUSTOM SCROLLBARS */
::-webkit-scrollbar {
  width: 0.6em;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #5eaa00;
}
::-webkit-scrollbar-thumb:hover {
  background: #5b9c0d;
}
/* TAGS SETTINGS */
iframe {
    display: block;
    margin: 2em auto;
}
em {
    font-size: 1em;
}
ul {
  list-style: none;
}

a, a:hover, a.active, a:visited, a:focus, a:link {
  text-decoration: none;
  font-size: inherit;
  color: inherit;
}

h1 {
    text-align: center;
    font-size: 3em;
    font-weight: bold;
    color: #5eaa00;
    letter-spacing: .3em;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.25);    
    margin: 0.5em auto;
    padding-left: .3em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #5eaa00;
    text-transform: uppercase;
}
h3 {
    text-align: center;
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: .1em;
}

h4 {
  font-size: 2.5em;
  font-weight: 300;
  color: white;
}
h5 {
  font-size: 1.7em;
}
p {
    font-size: 16px;
}
span {
    font-size: inherit;
}
strong {
   font-size: inherit; 
}
main ul li{
    font-size: 16px;
}
table, tbody, tr, td {
    font-size: 16px;
}
header,
footer,
.fixed,
.main-column,
.choise,
.works-item img,
article img,
.slider,
.youtube {
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

/* HEADER */

header {
    position: fixed;
    width: 100%;
    z-index: 990;
}

#head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: black;
  padding: 0 3.5em; 
  height: 15em;
  transition: .7s;

}
#head-mob {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-color: black;
  padding: 0 3.5em 3.5em; 
  height: 10em;
  transition: .7s;
}
#logo-mob {
    height: auto;
    width: auto;
}

#logo {
    height: 23em; 
    width: auto;
    transition: .7s;
}

#icons-wrapper {
  display: flex;
  justify-items: space-between;
  align-items: center;
}
#icons-wrapper-mob {
  display: flex;
  align-items: center;
  margin-top: 20px;
  width: 100%;
  justify-content: space-evenly;
}

.icon {
  margin: 0.7em;
}
#icons-wrapper img {
 opacity: .8;
 transition: .5s;
}
#icons-wrapper img:hover {
 opacity: 1;
 transition: .5s;
} 

#phone {
  display: block;
  font-size: 2.5em;
  font-weight: bold;
  color: #bae80e;
  float: right;
}

#phone-mob {
  font-size: 2em;
  font-weight: bold;
  color: #bae80e;  
}

#navbar {
    position: relative;
  display: flex;
  justify-content: center;
  font-weight: 300;
  background-color: #5eaa00;
}

#navbar li {
  display: inline-block;
  padding: 0.2em 3em;
  font-size: 2.5em;
  color: white;
  transition: 0.5s;
}

#navbar li a {
    display: block;

}

#navbar li:hover {
  background-color: #5b9c0d;
  transition: 0.5s;
  cursor: pointer;
}
/* FIXED HEADER WHEN SCROLL */

.fixed #head {
    height: 9em;
    transition: .7s;
}
.fixed #logo {
    height: 14em;
    transition: .7s;
}

/* DIV FOR SIDEBAR AND MAIN */

#inline {
  display: flex;
  justify-content: space-between;
  margin: 0;
  margin-bottom: auto;
  margin-top: 20em;
}

#inline-mob {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin: 0;
  margin-bottom: auto;
  margin-top: 15em;
}
/* SIDEBAR */

#sidebar {
    margin: auto;
  margin-top: 1em;
  margin-left: 1em;
  min-width: 20em;
  width: 30em;
  line-height: 3.5em;
}

#side-item-first {
  border: none;
}

.side-item {
  border-top: 1px solid grey;
}

.side-item ul li {
  position: relative;
  padding: 0 1em;
  font-size: 1.7em;
  color: #404040;
  transition: 0.5s;
  cursor: pointer;
  text-transform: uppercase;
}
.side-item ul li:hover {
  font-size: 1.7em;
  color: #404040;
  background-color: #b7e481;
  transition: 0.5s;
}
.side-item-p {
  font-size: 2em;
  padding: 0 0.5em;
  transition: 0.5s;
  color: #404040;
}

.side-item-p:hover {
  cursor: pointer;
  background-color: #b7e481;
  transition: 0.5s;
}
#side-workshop,
#side-obzors,
#side-events,
#side-partners {
  display: none;
}
#sidebar li a {
    display: block;

}
/* 404 home button */
.placeholder {
    font-size: 6rem;
    color: #5eaa00;
    letter-spacing: .2em;
}
input[type=button] {
    border: none;
    border-radius: 15px;
    background-color: #5eaa00;
    color: #f9f9f9;
    font-size: 1.8rem;
    padding: 1.8rem;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
    margin: 2rem;
    text-transform: uppercase;
    transition: 0.5s;
}
input[type=button]:hover {
    background-color: #5b9c0d;
  transition: 0.5s;
  cursor: pointer;
}
/* BREADCRUMPS */

.breadcrumps {
    align-self: flex-start;
    margin: inherit;
}
.row ul {
    display: flex;
    justify-content: flex-start;
    color: #5eaa00;
}
.row ul li {
    font-size: 14px;
    margin: auto 0.5em;
}
/* MAIN */

main {
    display: flex;
    flex-direction: column;
    align-items: center;
  width: 102em;
  margin: auto 1em;
  padding: 1em;
}

/* COLUMNS */

#columns-wrapper {
  display: flex;
}

.main-column {
  margin-bottom: 1em;
  width: 40em;
  text-align: center;

}
.main-column:first-child {
  margin-right: 1em;
}
.column-head {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  background-color: #5eaa00;
    transition: .5s;
}
.column-head:hover {
    background-color: #5b9c0d;
    transition: .5s;
}
.in-column {
 background-color: white;
  height: 30em;
  overflow-y: scroll;
}
.in-column h5 {
  color: #5eaa00;
  font-weight: bold;
}
.in-column p {
  font-size: 1.4em;
  font-weight: 600;
  color: #404040;
}
.in-column span {
  font-size: 1.6em;
  font-weight: bold;
}
/* BRANCHES */

.branch:first-child {
  padding-top: 0.5em;
  border: none;
}
.branch {
  margin: 0.5em 2em;
  padding-top: 1em;
  border-top: 1px solid #5eaa00;
}
.branch h5 {
  cursor: pointer;
}

/* PRICES */

.price:first-child {
  border: none;
}
.price {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 1em;
  padding: 0.9em 1em;
  border-top: 1px solid #5eaa00;
}
.price h5 {
  font-size: 1.8em;
}
.number {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 11em;
  border: 1px solid #5eaa00;
  border-radius: 1em;
  transition: 0.5s;
}
.number:hover {
  cursor: pointer;
  background-color: #f3fdce;
  transition: 0.5s;
}
.number p {
  font-size: 1.7em;
  margin-bottom: 2px;
}
.number span {
  font-size: 2.5em;
  color: #5eaa00;
}
.hide {
  display: none;
}
/* SLIDER */

.slider {
    width: 100em;
  margin: 0 auto;
  max-width: auto;
}

.slide_viewer {
  height: 45em;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}

.slide_buttons {
  top: 29em;
  position: relative;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #5eaa00;
  cursor: pointer;
}

.directional_nav {
  height: 4em;
  margin: 0 auto;
  margin-top: 30em;
  max-width: 100em;
  position: relative;
    top: -640px; 
}

.previous_btn {
  bottom: 0;
  left: -380px;
  margin: auto;
  position: absolute;
  top: -100px;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: -380px;
  top: -100px;
}

.previous_btn, .next_btn {
    top: 200px;
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

/* NEWSBAR */

#news-div {
  margin-top: -32em;
}
.news h3 {
    text-transform: uppercase;
}
.youtube {
    width: 80rem;
    height: 50rem;
}

/* SIDEBAR CLONE FOR CENTERING MAIN */

#sidebar-clone {
    margin: auto;
  margin-top: 1em;
  margin-right: 1em;
  width: 20em;
  line-height: 3.5em;
}

/* FOOTER */
footer {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    height: 35em;
    background-color: black;
    color: #5eaa00;
    padding-right: 90em;
    padding-left: 5em;
    background-image: url(../img/transparent.png);
    background-size: 100em;
    background-repeat: no-repeat;
    background-position: right;
}
#footer-mob {
   height: 10em;
   flex-direction: column;
   justify-content: space-evenly;
   background-size: 27em;
   background-repeat: no-repeat;
}
#sidebar-footer {
  margin: 4em;
  margin-bottom: 1em;
}
#sidebar-footer li {
  font-size: 1.4em;
  font-family: 'Open Sans', sans-serif;
  line-height: 2em;
  letter-spacing: 0.25em;
  transition: 0.5s;
}
#sidebar-footer li:hover {
  cursor: pointer;
  color: #bae80e;
  transition: 0.5s;
}

#footer-phone-mob {
     font-size: 2em;
     font-weight: bold;
     color: #bae80e;  
     margin-top: 0;
     margin-left: 18px;
}

#footer-phone {
    font-size: 2.5em;
    font-weight: bold;
    margin-top: 6.5em;
    color: #bae80e;
    opacity: .6;
    transition: 0.5s;
}
#footer-phone:hover {
    cursor: pointer;
    opacity: .9;
    transition: 0.5s;
}

#footer-mail-mob {
    font-size: 2em;
    font-weight: bold;
    color: #bae80e; 
    margin-left: 18px;
}

#footer-mail {
    font-size: 2.5em;
    font-weight: bold;
    color: #bae80e;
    opacity: .6;
    transition: 0.5s;
}
#footer-mail:hover {
    cursor: pointer;
    opacity: .9;
    transition: 0.5s;
}
#footer-logo {
    height: 100%;
    width: auto;
    opacity: .4;
    transition: 0.5s;
}
#footer-logo:hover {
    cursor: pointer;
    opacity: .9;
    transition: 0.5s;
}
.footer-links {
    margin: 1em;
    color: #468000;
    transition: .5s;
}
.footer-links li {
    font-size: 1.2em;
}
.footer-links li:hover {
    cursor: pointer;
    color: #5eaa00;
    transition: .5s;
}
#all-footer-links {
    display: flex;
    margin-left: 3em;
}


/* IN ARTICLE */

article a {
    color: #5eaa00 !important;
}
article {
    margin-bottom: 2em;
}
article ul {
    margin: 3em;
    list-style: square;
}
article table {
  border-collapse: collapse;
  width: 100%;
    margin: 2em auto;
}
article table td, th {
  border: 1px solid #5eaa00;
  padding: 8px;
}
article table tr td:nth-child(even) {
    width: 10em;
}

article img {
    margin: 2em auto;
}
article h4 {
    color: #5eaa00;
    font-weight: normal;
    text-align: center;
    margin: 1em auto;
}


/* REVIEW */

#review {
    text-align: center;
}


.choise {
    position: relative;
    margin: 3em;
}
.choise:first-child {
    margin-bottom: 1em;
}

img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  transition: .5s;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.choise:hover img {
  transition: .5s;
  opacity: .5;
}

.choise:hover .middle {
  opacity: 1;
}

.textchoise {
  color: #bae80e;
  font-size: 50px;
  padding: 16px 32px;
}
.textchoise-branches {
    font-weight: bold;
  font-size: 30px;
}

/* WORKS */

.works-container {
    margin: 0.5em auto;
    padding-top: 2em;
     display: grid;
     grid-template-columns: 33% 33% 33%;
     grid-row-gap: 3em;
}
.works-item {
    text-align: center; 
    padding-left: 2em;
}
.works-item img {
    margin: auto;
  width: 200px;
}
.works-item img:hover {
   opacity: .5;
}
.works-signature {
    font-weight: bold;
    font-size: 1.8em;
    color: #5eaa00;
}
/* WORKS EXAMPLES */

.works-grid {
    
    margin: 5em auto;
    display: grid;
     grid-template-columns: 50% 50%;
     grid-row-gap: 5em;
}
.works-example {
    text-align: center; 

}
.works-example span{
    font-weight: bold;
    font-size: 1.8em;
    color: #5eaa00;
}
.works-example img {
    height: 40em;
    width: 40em;
    object-fit: cover;
}
.works-example img:hover {
   opacity: .5;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1380px) {
  #inline {
    margin: 0;
    margin-bottom: auto;
    margin-top: 20em;
  }
  main {
      width: auto;
  }
  .main-column {
      width: 50%;
  }
    #sidebar-clone {
    width: auto;
  }
  footer {
      padding: 0;
  }
  #footer-logo {
      height: auto;
  }
  
}
@media only screen and (max-width: 1024px) {
    .slider, #news-div {
      width: 90em;
      margin-left: -24em;
  }
  .previous_btn {
      left: -46em;
  }
  .next_btn {
      left: 13em;
  }
}